
.companylogin-sec{
    background: #fff !important;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

   

    form{
        padding: 30px;

        @media only screen and (max-width: 767px) {
            padding: 20px;
        }

        @media only screen and (max-width: 767px) {
            .col-6{
                flex: 100%;
                max-width: 100%;
            }
        }
    }

    .form-control{
        border: 1px solid #D6D6D6;
        border-radius: 4px;
        height: 50px;
        color: #000;
        font-weight: 500;
        font-size: 14px;

        &:focus{
            box-shadow: inherit;
        }

        @media only screen and (max-width: 1440px) {
            height: 40px;
        }
    }


    .form-control::-webkit-input-placeholder { /* Edge */
        color: #3f3f3f !important;
        font-size: 15px;

        @media only screen and (max-width: 1440px) {
            font-size: 12px;
        }
      }
      
      .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #3f3f3f !important;
        font-size: 15px;

        @media only screen and (max-width: 1440px) {
            font-size: 12px;
        }
      }
      
      .form-control::placeholder {
        color: #3f3f3f !important;
        font-size: 15px;

        @media only screen and (max-width: 1440px) {
            font-size: 12px;
        }
      }

    .full-page {
        background: #fff !important;
    }

    .logi-img-left{
        margin-bottom: 30px;
    }

    .company-innner{
        display: flex;

        @media only screen and (max-width: 767px) {
            flex-direction: column-reverse;
        }

        .company-left{
            flex-basis: 50%;

            @media only screen and (max-width: 1024px) {
                flex-basis: 70%;    
            }

        }

        .company-right{
            width: 100%;
        }
    }

    .login-logo{
        text-align: left;
        margin: 0px 0 5px;

        // @media only screen and (max-width: 1440px) {
        //     margin: 0px 0 5px;
        // }
        
        @media only screen and (max-width: 768px) {
            margin: 10px 0;
            text-align: center;
        }

        img{
            width: 180px;

            @media only screen and (max-width: 1440px) {
                width: 150px;
            }

            @media only screen and (max-width: 767px) {
                width: 120px;
            }
        }
    }

    .card-white {
        background: #ffffff;
        padding: 0px;
        // box-shadow: 0px 0px 10px #0000006e;
        border-radius: 8px;
        box-shadow: 0px 0px 59px 0px rgba(0, 0, 0, 0.23);
          

        @media only screen and (max-width: 767px) {
            padding: 0px;
            margin-bottom: 50px;
        }
    }

    .card-title{
        font-size: 34px;
        color: #41586d;
        text-transform: capitalize;
        position: relative;
        font-weight: 900;
        padding: 0;
        margin: 0px;
        margin-bottom: 20px;
        font-weight: 700 !important;
        position: relative;

        &::after{
            content: "";
            background: #00ca00;
            left: 0;
            bottom: -10px;
            width: 50px;
            height: 2px;
            position: absolute;
        }

        @media only screen and (max-width: 1440px) {
            font-size: 22px;
            margin-bottom: 20px;
        }

        @media only screen and (max-width: 767px) {
            padding: 0;
            font-size: 26px;
            font-size: 24px;
        }
    }

    .card-footer{
        display: inline-block;
        align-items: center;

        .btn {
            border-radius: 25px;
            width: 100%;
            letter-spacing: 2px;
        }

        .footer-link{
            padding-left: 15px;
            color: #3F3F3F !important;
            text-transform: capitalize;
            font-size: 15px;

            @media only screen and (max-width: 1440px) {
                font-size: 12px;
            }
        }
    }

    .card {
        .card-header {
            padding: 0px !important;
            background: transparent;
            border: 0;
            margin-top: 10px;
            display: inline-block;

            @media only screen and (max-width: 1440px) {
                margin-top: 0px;
            }

            p{
                padding-bottom: 5px;
                color: #40576D !important;
                font-size: 15px;
                font-weight: 400;
                margin: 0px;

                @media only screen and (max-width: 1440px) {
                    font-size: 10px;
                }
            }

            .create-account-link{
                color: #00cb00 !important;
                font-weight: 500;
            }
        }

        .card-body{
            padding: 0px !important;
        }

        .card-footer{
            padding: 0px !important;
            border: 0px;
            width: 100%;
        }

        .input-group{
            margin-bottom: 20px;

        }
    }

    .login-left-img{
        width: 100%;
        float: right;
        height: 100%;
        object-fit: cover;

        // @media only screen and (max-width: 1440px) {
        //     height: 350px;
        // }

        @media only screen and (max-width: 767px) {
            height: 100%;
        }
 
    }

        .control-label{
            flex: 100%;
            max-width: 100%;
            padding: 0;
            color: #4A6378;
            font-size: 14px;
            font-weight: 500;
        }

        .form-check {
            padding-left: 0px;
        }

        .form-check .custom-check {
            display: block;
            position: relative;
            padding-left: 35px;
            margin-bottom: 12px;
            cursor: pointer;
            font-size: 14px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            color: #4A6378;
            padding-top: 3px;

            @media only screen and (max-width: 767px) {
                padding-left: 30px;
                font-size: 12px;
                margin-bottom: 5px;
            }
        }
        
        /* Hide the browser's default checkbox */
        .form-check .custom-check input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
            height: 0;
            width: 0;
        }
        
        /* Create a custom checkbox */
        .form-check .checkmark {
            position: absolute;
            top: 0;
            left: 0;
            height: 25px;
            width: 25px;
            background-color: #eee;

            @media only screen and (max-width: 767px) {
                height: 20px;
                width: 20px;   
                top: 2px;
            }
        }
        
        /* On mouse-over, add a grey background color */
        .form-check .custom-check:hover input ~ .checkmark {
            background-color: #ccc;
        }
        
        /* When the checkbox is checked, add a blue background */
        .form-check .custom-check input:checked ~ .checkmark {
            background-color: #00CA00;
        }
        
        /* Create the checkmark/indicator (hidden when not checked) */
        .checkmark:after {
            content: "";
            position: absolute;
            display: none;
        }
        
        /* Show the checkmark when checked */
        .form-check .custom-check input:checked ~ .checkmark:after {
            display: block;
        }
        
        /* Style the checkmark/indicator */
        .form-check .custom-check .checkmark:after {
            left: 9px;
            top: 5px;
            width: 8px;
            height: 12px;
            border: solid white;
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);

            @media only screen and (max-width: 767px) {
                left: 8px;
                width: 5px;
                height: 8px;
            }
        }
}



.company-form{
    
    
}


.input-group {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;

    @media only screen and (max-width: 1440px) {
        margin-top: 10px;
        margin-bottom: 8px !important;
    }

    img{
        position: absolute;
        left: 0px;
        top: 15px;
        width: 20px;

        @media only screen and (max-width: 1440px) {
            top: 15px;
            width: 15px;
        }
    }

    .pass-img{
        top: 10px;
    }

    .input-text{
        border: 0px;
        border-bottom: 1px solid #D6D6D6;
        background: transparent;
        padding: 0 30px;
        color: #00CA00;
        font-size: 16px;
        font-weight: 600;
        background: transparent;
        border-radius: 0px;

        @media only screen and (max-width: 1440px) {
            height: 40px;
            font-size: 12px;
            padding: 0 25px;
        }

    }

    .floating-label {
        font-size: 16px;
        color: #557284;
        position: absolute;
        pointer-events: none;
        top: 13px;
        left: 35px;
        transition: all 0.1s ease;
        font-weight: 600;

        @media only screen and (max-width: 1440px) {
            font-size: 12px;
            top: 13px;
            left: 25px;
        }
    }
    
    input:focus ~ .floating-label,
    input:not(:focus):valid ~ .floating-label {
        top: -15px;
        bottom: 0px;
        left: 30px;
        opacity: 1;
        color: #557284;

        @media only screen and (max-width: 1440px) {
            top: -8px;
            left: 25px;
        }
    }
}



